Subject: Chem3D

From: [email-masked] (Jim Henshaw)
Date: Tue, 7 Oct 1997 14:18:40 +0100

Hi,
     I am a Chem3D user and I'm having problems running it on a Compaq 
     Pentium II machine, under NT v4.0. My problem has to do with saving 
     files after making a modification to a bond length. When I try to save 
     the file I get an application error. I have contacted Cambridge 
     Software who have suggested some fix's none of which have worked: 
     switching off all other applications, running in VGA mode etc. Has 
     anybody else had any problems similar to those I described ?

     Jim